[Rainmeter]
Author=viken
Update=30


[Variables]
pxS=65


[style]
FontFace=CRYSIS
FontSize=15
StringStyle=bold
FontColor=103,175,63
AntiAlias=1
StringEffect=Shadow

=======================================

[MeasureHour]
Measure=Time
Format=%H

[MeasureMinute]
Measure=Time
Format=%M

[MeasureSecond]
Measure=Time
Format=%S




[MeasureDate]
Measure=Time
Format="%d"

[MeasureWeek]
Measure=Time
Format=%a
Substitute="Mon":"понедельник","Tue":"вторник","Wed":"среда","Thu":"четверг","Fri":"пятница","Sat":"суббота","Sun":"воскресенье"

[MeasureMonth]
Measure=Time
Format="%b"
Substitute="Jan":"январь","Feb":"февраль","Mar":"март","Apr":"апрель","May":"май","Jun":"июнь","Jul":"июль","Aug":"август","Sep":"сентябрь","Oct":"октябрь","Nov":"ноябрь","Dec":"декабрь"

[MeasureYear]
Measure=Time
Format="%Y"



====================

[Oznacovac]
Meter=Image
ImageName=1.png
Hidden=0




================================================
Clock
================================================

[MeterHours]
MeasureName=MeasureHour
Meter=STRING
MeterStyle=style
StringAlign=right
X=935
Y=140
PostFix=" :  "
Hidden=0
Group=Time

[MeterMinutes]
MeasureName=MeasureMinute
Meter=STRING
MeterStyle=style
StringAlign=right
X=54r
Y=r
PostFix=" :  "
Hidden=0
Group=Time

[MeterSeconds]
MeasureName=MeasureSecond
Meter=STRING
MeterStyle=style
StringAlign=right
X=40r
Y=r
Hidden=0
Group=Time

================================================

Linear calendar
=====================================================

[Week]
Meter=String
MeasureName=MeasureWeek
MeterStyle=style
StringAlign=left
X=45
Y=5
Angle=0.10

[Month]
Meter=String
MeasureName=MeasureMonth
MeterStyle=style
StringAlign=right
X=1890
Y=-2r
Angle=-0.10


[Year]
Meter=String
MeasureName=MeasureYear
MeterStyle=style
StringAlign=right
X=990
Y=110


====================================================
[mYear]
Measure=Time
Format=%y

[mMesicC]
Measure=Time
Format=%m

[mDnesniC]
Measure=Time
Format=%d
StringIndex=1

[mDenVMesici]
Measure=Calc
Formula=((mMesicC = 4) || (mMesicC = 6) || (mMesicC = 9) || (mMesicC = 11)) ? 30 : ((mMesicC = 2) ? ((((mYear % 4) = 0) && ((mYear % 100) > 0)) ? 29 : (((mYear % 400) = 0) ? 29 : 28)) : 31)




[NastavDen_29]
Measure=Calc
Formula=mDenVMesici 
IfBelowValue=29
IfBelowAction=!execute [!RainmeterHideMeter label.Den29]
IfAboveValue=28
IfAboveAction=!execute [!RainmeterShowMeter label.Den29]

[NastavDen_30]
Measure=Calc
Formula=mDenVMesici 
IfBelowValue=30
IfBelowAction=!execute [!RainmeterHideMeter label.Den30]
IfAboveValue=29
IfAboveAction=!execute [!RainmeterShowMeter label.Den30]

[NastavDen_31]
Measure=Calc
Formula=mDenVMesici 
IfBelowValue=31
IfBelowAction=!execute [!RainmeterHideMeter label.Den31]
IfAboveValue=30
IfAboveAction=!execute [!RainmeterShowMeter label.Den31]


[PocitejDen_1]
Measure=Calc
Formula=[mDnesniC]
IfEqualValue=1
IfEqualAction=!RainmeterMoveMeter 244 49 Oznacovac

[PocitejDen_2]
Measure=Calc
Formula=mDnesniC
IfEqualValue=2
IfEqualAction=!RainmeterMoveMeter 276 50 Oznacovac

[PocitejDen_3]
Measure=Calc
Formula=mDnesniC
IfEqualValue=3
IfEqualAction=!RainmeterMoveMeter 314 51 Oznacovac

[PocitejDen_4]
Measure=Calc
Formula=mDnesniC
IfEqualValue=4
IfEqualAction=!RainmeterMoveMeter 351 54 Oznacovac

[PocitejDen_5]
Measure=Calc
Formula=mDnesniC
IfEqualValue=5
IfEqualAction=!RainmeterMoveMeter 394 55 Oznacovac

[PocitejDen_6]
Measure=Calc
Formula=mDnesniC
IfEqualValue=6
IfEqualAction=!RainmeterMoveMeter 434 58 Oznacovac

[PocitejDen_7]
Measure=Calc
Formula=mDnesniC
IfEqualValue=7
IfEqualAction=!RainmeterMoveMeter 474 59 Oznacovac

[PocitejDen_8]
Measure=Calc
Formula=mDnesniC
IfEqualValue=8
IfEqualAction=!RainmeterMoveMeter 514 61 Oznacovac

[PocitejDen_9]
Measure=Calc
Formula=mDnesniC
IfEqualValue=9
IfEqualAction=!RainmeterMoveMeter 559 63 Oznacovac

[PocitejDen_10]
Measure=Calc
Formula=mDnesniC
IfEqualValue=10
IfEqualAction=!RainmeterMoveMeter 611 65 Oznacovac

[PocitejDen_11]
Measure=Calc
Formula=mDnesniC
IfEqualValue=11
IfEqualAction=!RainmeterMoveMeter 651 67 Oznacovac

[PocitejDen_12]
Measure=Calc
Formula=mDnesniC
IfEqualValue=12
IfEqualAction=!RainmeterMoveMeter 700 69 Oznacovac

[PocitejDen_13]
Measure=Calc
Formula=mDnesniC
IfEqualValue=13
IfEqualAction=!RainmeterMoveMeter 749 69 Oznacovac

[PocitejDen_14]
Measure=Calc
Formula=mDnesniC
IfEqualValue=14
IfEqualAction=!RainmeterMoveMeter 794 70 Oznacovac

[PocitejDen_15]
Measure=Calc
Formula=mDnesniC
IfEqualValue=15
IfEqualAction=!RainmeterMoveMeter 840 72 Oznacovac

[PocitejDen_16]
Measure=Calc
Formula=mDnesniC
IfEqualValue=16
IfEqualAction=!RainmeterMoveMeter 884 72 Oznacovac

[PocitejDen_17]
Measure=Calc
Formula=mDnesniC
IfEqualValue=17
IfEqualAction=!RainmeterMoveMeter 929 72 Oznacovac

[PocitejDen_18]
Measure=Calc
Formula=mDnesniC
IfEqualValue=18
IfEqualAction=!RainmeterMoveMeter 974 72 Oznacovac

[PocitejDen_19]
Measure=Calc
Formula=mDnesniC
IfEqualValue=19
IfEqualAction=!RainmeterMoveMeter 1017 72 Oznacovac

[PocitejDen_20]
Measure=Calc
Formula=mDnesniC
IfEqualValue=20
IfEqualAction=!RainmeterMoveMeter 1064 71 Oznacovac

[PocitejDen_21]
Measure=Calc
Formula=mDnesniC
IfEqualValue=21
IfEqualAction=!RainmeterMoveMeter 1114 71 Oznacovac

[PocitejDen_22]
Measure=Calc
Formula=mDnesniC
IfEqualValue=22
IfEqualAction=!RainmeterMoveMeter 1164 70 Oznacovac

[PocitejDen_23]
Measure=Calc
Formula=mDnesniC
IfEqualValue=23
IfEqualAction=!RainmeterMoveMeter 1214 70 Oznacovac

[PocitejDen_24]
Measure=Calc
Formula=mDnesniC
IfEqualValue=24
IfEqualAction=!RainmeterMoveMeter 1264 68 Oznacovac

[PocitejDen_25]
Measure=Calc
Formula=mDnesniC
IfEqualValue=25
IfEqualAction=!RainmeterMoveMeter 1314 65 Oznacovac

[PocitejDen_26]
Measure=Calc
Formula=mDnesniC
IfEqualValue=26
IfEqualAction=!RainmeterMoveMeter 1364 63 Oznacovac

[PocitejDen_27]
Measure=Calc
Formula=mDnesniC
IfEqualValue=27
IfEqualAction=!RainmeterMoveMeter 1414 61 Oznacovac

[PocitejDen_28]
Measure=Calc
Formula=mDnesniC
IfEqualValue=28
IfEqualAction=!RainmeterMoveMeter 1464 59 Oznacovac

[PocitejDen_29]
Measure=Calc
Formula=mDnesniC
IfEqualValue=29
IfEqualAction=!RainmeterMoveMeter 1514 55 Oznacovac

[PocitejDen_30]
Measure=Calc
Formula=mDnesniC
IfEqualValue=30
IfEqualAction=!RainmeterMoveMeter 1564 53 Oznacovac

[PocitejDen_31]
Measure=Calc
Formula=mDnesniC
IfEqualValue=31
IfEqualAction=!RainmeterMoveMeter 1614 51 Oznacovac


=============================================================


[label.Den1]
Meter=string
X=270
Y=50
MeterStyle=style
StringAlign=Center
Text="1"

[label.Den2]
Meter=string
X=303
Y=52
MeterStyle=style
StringAlign=Center
Text="2"

[label.Den3]
Meter=string
X=340
Y=54
MeterStyle=style
StringAlign=Center
Text="3"

[label.Den4]
Meter=string
X=375
Y=56
MeterStyle=style
StringAlign=Center
Text="4"

[label.Den5]
Meter=string
X=420
Y=58
MeterStyle=style
StringAlign=Center
Text="5"

[label.Den6]
Meter=string
X=460
Y=60
MeterStyle=style
StringAlign=Center
Text="6"

[label.Den7]
Meter=string
X=500
Y=61
MeterStyle=style
StringAlign=Center
Text="7"

[label.Den8]
Meter=string
X=540
Y=63
MeterStyle=style
StringAlign=Center
Text=8

[label.Den9]
Meter=string
X=585
Y=65
MeterStyle=style
StringAlign=Center
Text=9

[label.Den10]
Meter=string
X=635
Y=67
MeterStyle=style
StringAlign=Center
Text=10

[label.Den11]
Meter=string
X=675
Y=68
MeterStyle=style
StringAlign=Center
Text=11

[label.Den12]
Meter=string
X=725
Y=70
MeterStyle=style
StringAlign=Center
Text=12

[label.Den13]
Meter=string
X=775
Y=71
MeterStyle=style
StringAlign=Center
Text=13

[label.Den14]
Meter=string
X=820
Y=72
MeterStyle=style
StringAlign=Center
Text=14

[label.Den15]
Meter=string
X=865
Y=73
MeterStyle=style
StringAlign=Center
Text=15

[label.Den16]
Meter=string
X=910
Y=74
MeterStyle=style
StringAlign=Center
Text=16

[label.Den17]
Meter=string
X=955
Y=74
MeterStyle=style
StringAlign=Center
Text=17

[label.Den18]
Meter=string
X=1000
Y=74
MeterStyle=style
StringAlign=Center
Text=18

[label.Den19]
Meter=string
X=1043
Y=74
MeterStyle=style
StringAlign=Center
Text=19

[label.Den20]
Meter=string
X=1090
Y=73
MeterStyle=style
StringAlign=Center
Text=20

[label.Den21]
Meter=string
X=1140
Y=73
MeterStyle=style
StringAlign=Center
Text=21

[label.Den22]
Meter=string
X=1190
Y=72
MeterStyle=style
StringAlign=Center
Text=22

[label.Den23]
Meter=string
X=1240
Y=71
MeterStyle=style
StringAlign=Center
Text=23

[label.Den24]
Meter=string
X=1290
Y=69
MeterStyle=style
StringAlign=Center
Text=24

[label.Den25]
Meter=string
X=1340
Y=66
MeterStyle=style
StringAlign=Center
Text=25

[label.Den26]
Meter=string
X=1390
Y=64
MeterStyle=style
StringAlign=Center
Text=26

[label.Den27]
Meter=string
X=1440
Y=62
MeterStyle=style
StringAlign=Center
Text=27

[label.Den28]
Meter=string
X=1490
Y=60
MeterStyle=style
StringAlign=Center
Text=28

[label.Den29]
Meter=string
X=1540
Y=56
MeterStyle=style
StringAlign=Center
Text=29

[label.Den30]
Meter=string
X=1590
Y=54
MeterStyle=style
StringAlign=Center
Text=30

[label.Den31]
Meter=string
X=1640
Y=52
MeterStyle=style
StringAlign=Center
Text=31

=====================================================
